GWT 2.7.0

## com.google.gwt.logging.client
Interface DefaultLevel

All Known Implementing Classes:
  DefaultLevel.All, DefaultLevel.Config, DefaultLevel.Fine, DefaultLevel.Finer, DefaultLevel.Finest, DefaultLevel.Info, DefaultLevel.Severe, DefaultLevel.Warning

    public interface DefaultLevel

An interface for a set of classes which are used to choose the default logging level. This allows the user to configure the default level in the gwt.xml file.

Nested Class Summary
`static class` | `DefaultLevel.All` Returns Level.ALL as the default level.
`static class` | `DefaultLevel.Config` Returns Level.CONFIG as the default level.
`static class` | `DefaultLevel.Fine` Returns Level.FINE as the default level.
`static class` | `DefaultLevel.Finer` Returns Level.FINER as the default level.
`static class` | `DefaultLevel.Finest` Returns Level.FINEST as the default level.
`static class` | `DefaultLevel.Info` Returns Level.INFO as the default level.
`static class` | `DefaultLevel.Severe` Returns Level.SEVERE as the default level.
`static class` | `DefaultLevel.Warning` Returns Level.WARNING as the default level.

Method Summary
`java.util.logging.Level` | `getLevel()`

Method Detail

### getLevel

    java.util.logging.Level getLevel()

GWT 2.7.0